html {
    font-family: Arial, Helvetica, sans-serif;
    background-color: skyblue;
    
    h1 {
        color: darkblue;
    }
    
    a:link {
        color: yellow;
        text-decoration: none;
    }
    a:hover {
        color: orange;
        text-decoration: none;
    }
    a:active {
        color: red;
        text-decoration: none;
    } 
}
.contentWrapper {
    margin-top: 1em;
    max-width: 98%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 10px;
    border-style: solid;
    border-color:#193CB8;
    border-radius: 10px;
}

.indexContentDiv {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    align-items: center;

.indexContentBox {
    background-color: deepskyblue;    
    width: 49%;
    min-height: 400px;
    border-radius: 10px;
    box-shadow:inset;
}



/* Responsive Rules */
@media (max-width: 768px) {
.indexContentBox {  
    width: 100%;
}
}
